/*
    Cuteseal web site CSS
    Main CSS styling file
*/

/* ===== global styles ===== */

body      {
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
	background-color: #A3CC81;
	background-image: url(../images/cloudy_banner.png);
	background-repeat: repeat-x;
	border-bottom: medium none;
	border-top: none;
	padding-top: 20px;
	padding-bottom: 20px;
}

p, h1, h2, h3, h4, h5, h6, li   { margin-top: 1ex; margin-right: 1em; margin-bottom: 1ex }

h1	{
	color: #F7A247;
	margin-top: 1ex;
	margin-top: 40px;
	margin-right: 1.8em;
	margin-bottom: 1ex
}

h2       { color: #93B91B; font-size: 2em; font-family: "Zapf Chancery", "Comic Sans MS", cursive; line-height: 50px; background-image: url("../images/headings.png"); text-indent: 120px; margin: 50px 0 0.4ex; height: 60px; background-repeat:no-repeat}

h3   { color: #F7A247; font-size: 1.5em; font-weight: bold; margin-top: 0px }


/* ===== header ===== */

div#header {
    height: 116px;
    position: relative;
}

#content div#idImage  { position: absolute; top: 0; width: 746px }

img.topRight {
	float: right;
}

/* ===== main menu ===== */

div#mainMenu    { 
	/* position: relative; z-index: 1000; top: 10px; left: 15px; height: 30px */
	margin-right: auto;
	margin-left: auto;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 736px;
	background-color: white;
	border: solid 1px #aeaeae;
	box-shadow: 2px 0px 2px #26483d;
}

#mainMenu a:link.plain, #mainMenu a:visited.plain { text-decoration: none; color: #93b91b;}
#mainMenu a:hover.plain, #mainMenu a:active.plain { text-decoration: none; color: #f7a247;}
#mainMenu a:link.currentpage, #mainMenu a:visited.currentpage  { color: #F7A247; font-weight: bold; text-decoration: none }
#mainMenu a:hover.currentpage, #mainMenu a:active.currentpage  { color: #F7A247; font-weight: bold; text-decoration: none }

div#subMenu    { 
	/* position: relative; z-index: 1000; top: 10px; left: 15px; height: 30px */
	margin-right: auto;
	margin-left: auto;
	padding-left: 10px;

}

#subMenu a:link.plain, #subMenu a:visited.plain { text-decoration: none; font-size: smaller; color: #93b91b;}
#subMenu a:hover.plain, #subMenu a:active.plain { text-decoration: none; font-size: smaller; color: #f7a247;}
#subMenu a:link.currentpage, #subMenu a:visited.currentpage  { color: #F7A247; font-size: smaller; text-decoration: none }
#subMenu a:hover.currentpage, #subMenu a:active.currentpage  { color: #F7A247; font-size: smaller; text-decoration: none }

div#outerDiv      {
	background: #fff url("../images/banner.png") no-repeat;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	padding-top: 0;
	width: 746px;
	border: solid 1px #aeaeae;
	box-shadow: 2px 2px 2px #26483d;
}

div#outerPresentationDiv      {
	background: #fff url("../teacher/images/banner_basics.png") no-repeat;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	padding-top: 0;
	width: 1000px;
	border: solid 1px #aeaeae;
	box-shadow: 2px 2px 2px #26483d;
}

#outerDiv a:link.plain, #outerDiv a:visited.plain { text-decoration: none; color: #93b91b;}
#outerDiv a:hover.plain, #outerDiv a:active.plain { text-decoration: none; color: #f7a247;}
#outerDiv a:link.currentpage, #outerDiv a:visited.currentpage  { color: #F7A247; font-weight: bold; text-decoration: none }
#outerDiv a:hover.currentpage, #outerDiv a:active.currentpage  { color: #F7A247; font-weight: bold; text-decoration: none }

/* ===== main stories ===== */

.mainStory     { font-size: 0.8em; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; margin: 0; padding-right: 46px; padding-bottom: 50px; padding-left: 46px; position: relative; top: 10px; width: 650px; clear: both }

.mainPresentationStory     { font-size: 0.8em; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; margin: 0; padding-right: 46px; padding-bottom: 50px; padding-left: 46px; position: relative; top: 10px; width: 950px; clear: both }

.subStory     { border: 1px solid #999; margin: 0; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; position: relative; top: 30px; width: 100%; height: auto; clear: both }

.indent120 { padding-left: 120px }
.indentP120 { padding-left: 120px; font-size: 1.8em }

.mainStoryimage     { font-size: 0.8em; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; margin: 0; padding-right: 46px; padding-bottom: 50px; padding-left: 46px; position: relative; top: 10px; width: 650px; min-height: 275px; clear: both }

.mainStoryH1wrap     { font-size: 0.8em; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; margin: 0; padding-right: 46px; padding-bottom: 0; padding-left: 46px; position: relative; top: 10px; width: 650px; clear: both }

/* ===== main content ===== */

#content div#mainContent  { margin: 1; padding: 0 15px; width: 746px; float: left }

#mainContent p  { color: #000; font-size: 0.9em; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 1.4em; margin: 3px 0 15px }

#mainContent td {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: .8em;
    line-height: 1.2em;
    color: #000;
    margin: 1ex 0;
}

#mainContent li{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: .9em;
    line-height: 1.4em;
    color: #000;
    margin: 1ex 0;
}

#mainContent table {
    margin: 0 0 0 15px;
}

#mainContent h1, #mainContent h2, #mainContent h3, #mainContent h4 {
    font-family: "Trebuchet MS", sans-serif;
}

#mainContent h1 {
    font-size: 1.6em;
    font-weight: bold;
    color: #3f7bb7;
    margin: 6px 0 .4ex 0;
}

#mainContent h2  { color: #3c3809; font-size: 3em; font-family: "Zapf Chancery", "Comic Sans MS", cursive; line-height: 1em; background-image: url(../images/headings.png); text-indent: 160px; margin: 0.4ex 0 }

#mainContent h3   { color: #f7a247; font-size: 1.5em; font-weight: bold; margin-top: 36px }

#mainContent h4 {
    font-size: 1.1em;
    font-weight: bold;
    color: #666;
    margin: 1ex 0 -.2ex 0;
}

#mainPics {
	width: 980px;
    margin: 0 auto;
	padding: 0 15px;
}

#mainPics img.floatLeft {
	float:left;
	margin: 10px 17px 10px 0px;
}

#content div#portrait {
	border: 1px solid #999;
	float: left;
	padding: 10px;
    margin: 10px 0 0 15px;		
}

#portrait p  { color: #666; font-size: 0.8em; font-family: "Trebuchet MS", sans-serif; margin: 0; padding: 5px 0 0 2px; border-top: 6px }

#content img.floatLeft {
	float:left;
	margin: 15px;
}

#content img.floatRight {
	float:right;
	margin: 5px 15px 15px 15px;
}


/* ===== main Front Content ===== */

#content div#mainFrontContent   { margin: 0; padding: 6px 15px 0; width: 500px; float: left }

#mainFrontContent p  { color: #000; font-size: 0.9em; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 1.4em; margin: 3px 0 15px; top: 6px }

#mainFrontContent td {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: .8em;
    line-height: 1.2em;
    color: #000;
    margin: 1ex 0;
}

#mainFrontContent li{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: .9em;
    line-height: 1.4em;
    color: #000;
    margin: 1ex 0;
}

#mainFrontContent table {
    margin: 0 0 0 15px;
}

#mainFrontContent h1, #mainFrontContent h2, #mainFrontContent h3, #mainFrontContent h4 {
    font-family: "Trebuchet MS", sans-serif;
}

#mainFrontContent h1 {
    font-size: 1.6em;
    font-weight: bold;
    color: #3f7bb7;
    margin: 6px 0 .4ex 0;
}

#mainFrontContent h2 {
    font-size: 1.2em;
    color: #3c3809;
    margin: .4ex 0;
}

#mainFrontContent h4 {
    font-size: 1.1em;
    font-weight: bold;
    color: #666;
    margin: 1ex 0 -.2ex 0;
}

#mainFrontPics {
	width: 980px;
    margin: 0 auto;
	padding: 0 15px;
}

#mainFrontPics img.floatLeft {
	float:left;
	margin: 10px 17px 10px 0px;
}


/* ===== mainPicLabels ===== */

#mainPicLabels {
	width: 980px;
    margin: 0 auto;
	font-family: "Trebuchet MS", sans-serif;
	font-size: .9em;
}

#mainPicLabels a:link, #mainPicLabels a:visited {
	float:left;
	width: 240px;
	margin: 0 0 10px 0;
	text-align: center;
    text-decoration: none;
    color: #3333ff;
}

#mainPicLabels a:hover, #mainPicLabels a:active {
    color: #566440;
    border-bottom: none;
}

#mainPicLabels li a.current {
    color: #aaa;
}

#mainPicLabels li a.current:hover {
    cursor: default;
}

/* ===== wide content ===== */

#content div#wideContent {
    float: left;
    width: 550px;
    margin: 0;
    padding: 50px 100px;
    text-align: justify;
}

#wideContent p {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: .9em;
    line-height: 1.4em;
    color: #000;
    margin: 1ex 0;
}

#wideContent h1, #wideContent h2, #wideContent h3, #wideContent h4 {
    font-family: "Trebuchet MS", sans-serif;
}

#wideContent h1 {
    font-size: 1.6em;
    font-weight: bold;
    color: #3f7bb7;
    margin: 6px 0 .4ex 0;
}

#wideContent h2 {
    font-size: 1.2em;
    color: #3c3809;
    margin: .4ex 0;
}

#wideContent h4 {
    font-size: 1.1em;
    font-weight: bold;
    color: #666;
    margin: 1ex 0 -.2ex 0;
}

#wideContent img.floatLeft  { margin: 10px -20px 20px 0; position: relative; left: -50px; outline: solid 1px silver }

#wideContent img.floatRight  { margin: 15px 15px 15px -20px; position: relative; left: 45px; outline: solid 1px silver }

#wideContent img.floatRightNews  { float: right; margin: 6px 0 0 15px; outline: solid 1px silver }

#content img.floatRightNews     { margin: 6px 0 15px 15px; float: right; outline: solid 1px silver }

#content img.outline  { outline: solid 1px silver }

/* ===== left margin ===== */

#content div#leftMargin {
    float: left;
	width: 176px;
/*	border: 1px solid #999;	*/
	margin: 0 0 0 0;
    padding: 0 0 0 0;
}

#leftMargin p {
    font-family: "Georgia", serif;
    font-size: .8em;
    line-height: 1.4em;
    color: #000;
    margin: 0 0 15px 0;
}

#leftMargin h1, #leftMargin h2, #leftMargin h3, #leftMargin h4 {
    font-family: "Trebuchet MS", sans-serif;
}

#leftMargin h1 {
    background-color:#3f7bb7;
	font-size: 1.2em;
    color: red;
    margin: 10px 0 .4em 0;
	text-align: center;
}

#leftMargin h2 {
	background-color:#3f7bb7;
	font-size: 1.2em;
    color: white;
    margin: 10px 0 .4em 0;
	text-align: center;
}

#leftMargin h3 {
    font-size: 1em;
    color: #3c3809;
    margin: 0 0 0 0;
}

#leftMargin h4 {
    font-size: 1.1em;
    font-weight: bold;
    color: #666;
    margin: 1ex 0 -.2ex 0;
}

/* ===== right margin ===== */

#content div#rightMargin {
    float: left;
	width: 266px;
/*	border: 1px solid #999;	*/
    margin: 0 0 15px 0;
    padding: 0 0 0 0;
}

#rightMargin p {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: .75em;
    line-height: 1.6em;
    color: #000;
    margin: 0 0 5px 0;
}

#rightMargin h1, #rightMargin h2, #rightMargin h3, #rightMargin h4 {
    font-family: "Trebuchet MS", sans-serif;
}

#rightMargin h1 {
    background-color:#3f7bb7;
	font-size: 1.2em;
    color: red;
    margin: 10px 0 .4em 0;
	text-align: center;
}

#rightMargin h2 {
	background-color:#3f7bb7;
	font-size: 1.2em;
    color: white;
    margin: 10px 0 .4em 0;
	text-align: center;
}

#rightMargin h3 {
    font-size: 1em;
    color: #3c3809;
    margin: 0 0 0 0;
}

#rightMargin h4 {
    font-size: 1.1em;
    font-weight: bold;
    color: #666;
    margin: 1ex 0 -.2ex 0;
}


/* ===== front Page Wrapper ===== */

#content div#frontPageWrapper {
    float: left;
	width: 748px;
/*	border: 1px solid #999;	*/
    margin: 10px 0 0 0;
    padding: 0 0 0 0;
}
#frontPageWrapper h1, #frontPageWrapper h2, #frontPageWrapper h3, #frontPageWrapper h4 {
    font-family: "Trebuchet MS", sans-serif;
    padding: 0 0 0 0;
}

#frontPageWrapper h1 {
    background-color:#3f7bb7;
	font-size: 1.2em;
    color: red;
    margin: 10px 15px .4em 15px;
	text-align: center;
}

#frontPageWrapper h2   { color: white; font-size: 1.2em; background-color: #3f7bb7; text-align: center; margin: 60px 15px 0; padding: 0 20px }

#frontPageWrapper h3   { color: #3c3809; font-size: 1em; margin: 20px 0 6px }

#frontPageWrapper h4 {
    font-size: 1.1em;
    font-weight: bold;
    color: #666;
    margin: 1ex 0 -.2ex 0;
}

#frontPageWrapper p    { color: #000; font-size: 0.9em; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 1.4em; margin: 0 15px 5px 0 }


#content #frontPageWrapper div#headlines     { padding-top: 0; padding-right: 15px; padding-left: 15px; height: 120px }

#content #frontPageWrapper img.floatRightSmall  { margin: 0 0 0 10px; float: right; outline: solid 1px silver }

#content #frontPageWrapper img.floatLeftSmall {
	float:left;
	margin: 0 10px 0 0;
}


/* ===== right menu ===== */

#content div#rightMenu {
    float: right;
	width: 200px;
/*	border: 1px solid #999;	*/
    margin: 0 0 15px 0;
    padding: 0 10px 10px 10px;
}

#rightMenu h1, #rightMenu h2, #rightMenu h3, #rightMenu h4 {
    font-family: "Trebuchet MS", sans-serif;
}

#rightMenu h2 {
	width: 200px;
	background-color:#3f7bb7;
	font-size: 1em;
    color: white;
    margin: 10px 0 .4em 0;
	text-align: center;
}

#rightMenu p {
	background-color: #e5eef5;
	border: 1px solid white;
    font-family: "Trebuchet MS", sans-serif;
    font-size: .9em;
    line-height: 1.3em;
    color: #454545;
    margin: 0 0 0 0;
}

#rightMenu a:link, #rightMenu a:visited {
	font-family: "Trebuchet MS", sans-serif;
	font-size: .9em;
	text-decoration: none;
}

#rightMenu a:hover, #rightMenu a:active {
	font-family: "Trebuchet MS", sans-serif;
	font-size: .9em;
	color: #454545;
    border-bottom: none;
}

/* ===== left menu ===== */

#content div#leftMenu {
    float: left;
	width: 150px;
/*	border: 1px solid #999;	*/
    margin: 15px 0 15px 5px;
    padding: 0 10px 10px 10px;
}

#leftMenu h1, #leftMenu h2, #leftMenu h3, #leftMenu h4 {
    font-family: "Trebuchet MS", sans-serif;
}

#leftMenu h2 {
	width: 200px;
	background-color:#3f7bb7;
	font-size: 1em;
    color: white;
    margin: 10px 0 .4em 0;
	text-align: center;
}

#leftMenu p {
/*	background-color: #e5eef5;	*/
	border: 1px solid white;
    font-family: "Trebuchet MS", sans-serif;
    font-size: .9em;
    line-height: 1.3em;
    color: #454545;
    margin: 0 0 0 0;
}

#leftMenu a:link, #leftMenu a:visited {
	font-family: "Trebuchet MS", sans-serif;
	font-size: .9em;
	text-decoration: none;
}

#leftMenu a:hover, #leftMenu a:active {
	font-family: "Trebuchet MS", sans-serif;
	font-size: .9em;
	color: #454545;
    border-bottom: none;
}

/* ===== main pictures ===== */

#mainPics {
	width: 980px;
    margin: 0 auto;
	padding: 0 15px;
}

#mainPics img.floatLeft {
	float:left;
	margin: 10px 17px 10px 0px;
	border: none;
}

/* ===== portraits ===== */

#content div#portrait  { margin: 10px 0 0 15px; padding: 10px; width: 125px; float: left; border: solid 1px #999 }

#portrait p {
font-family: "Trebuchet MS", sans-serif;
font-size: .8em;
color: #666;
padding: 5px 0 0 2px;
margin: 0;	
}

#content div#portraitTibble   { margin: 0 10px 0 15px; padding: 10px 10px 0; width: 63px; float: left; border: solid 1px #999 }

#portrait p {
font-family: "Trebuchet MS", sans-serif;
font-size: .8em;
color: #666;
padding: 5px 0 0 2px;
margin: 0;	
}

/* ===== quick right links ===== */

#content div#right_links  { margin: 0px 530px 30px 0px; padding: 10px; width: 250px; float: left; border: solid 1px #999 }

#right_links p {
font-family: "Trebuchet MS", sans-serif;
font-size: .8em;
color: #666;
padding: 5px 0 0 2px;
margin: 0;	
}


/* ===== footer ===== */

div#footer   { background: #fff url("../images/footer.gif") no-repeat; position: relative; height: 75px }

div#reports {
	width: 748px;
    margin: 0 auto;
	padding: 10px 0 20px 0;
	text-align: center;
	font-family: "Trebuchet MS", sans-serif;
	font-size: .9em;
}

#reports a:link, #reports a:visited {
    text-decoration: none;
    color: #3333ff;
}

#reports a:hover, #reports a:active {
    color: #566440;
    border-bottom: 1px dashed #566440;
}


/* ===== rounded corner: notice this ===== */

.notice_this {background:#A5CC78; color:#000; margin:15px 50px 0px 50px;}

.rtop, .rbottom {
display:block;
background:#fff;
}
 .rtop *, .rbottom *{
display: block;
height: 1px;
overflow: hidden;
background:#A5CC78;
}

 .r1{margin: 0 5px}
 .r2{margin: 0 3px}
 .r3{margin: 0 2px}
 .r4{margin: 0 1px; height: 2px}


/* ===== miscellaneous styles ===== */

.clear   { height: 1px; clear: left; overflow: hidden }
.min250px  { height: 200px }
#id { }
.prop  { width: 1px; height: 250px; float: right; clear: left }
